<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href=""></a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <!-- LINK MENUJU table, dan link menuju home#form -->
        <li><a style="font-size:20px" href="{% url 'lab-9:index' %}">Home</a></li>
      </ul>
      {% if render_logout %}
      <ul class="nav navbar-nav" style="float:right">

        <li>
          <a style="color:white" href="{% url 'lab-9:auth_logout' %}" class="btn btn-danger pull-right" onclick="return confirm('Keluar?')">
            Logout </a>
        </li>
      </ul>
      {% endif %}
    </div>
    <!--/.nav-collapse -->
  </div>
</nav>
